OS 1.7.6

OS 1.7.6
« on: April 18, 2023, 06:17:56 PM »
Hello,

I noticed that the newest OS version is 1.7.6 from oberheimís OB6 web site. Does anyone have any info on what has changed since 1.7.4?

Thanks in advance!

Re: OS 1.7.6
« Reply #1 on: April 18, 2023, 06:37:40 PM »
I saw the new version and installing it now.  No explanation about what is new.  Any ideas?

Jdoo

Re: OS 1.7.6
« Reply #2 on: April 19, 2023, 07:37:21 AM »
+1   Don't want to blindly go through the update process.  Is there any info on what is included in this release, somewhere?

Thanks

kyps

Re: OS 1.7.6
« Reply #3 on: April 19, 2023, 12:18:11 PM »
i did on both of my units (keyboard and module) and now i have a really strange sounds like a distortion sound after played  some note / chords  Ö so maybe wait before do it

gus

Re: OS 1.7.6
« Reply #4 on: April 19, 2023, 04:05:37 PM »
The 1.7.6 update has minor changes made for our production team which do not affect the operation of the instrument. It is functionally the same as the previous OS.

If anyone runs into issues after the update, please reach out to support@sequential.com and we can help you out!
Sequential | Oberheim

Re: OS 1.7.6
« Reply #5 on: April 25, 2023, 05:03:45 PM »
The 1.7.6 update has minor changes made for our production team which do not affect the operation of the instrument. It is functionally the same as the previous OS.

If anyone runs into issues after the update, please reach out to support@sequential.com and we can help you out!

I just noticed 1.7.6 has been replaced with 1.7.4.
What's going on?

kpatz

Re: OS 1.7.6
« Reply #6 on: April 26, 2023, 01:36:34 PM »
Just conjecture on my part, but I think when a firmware update comes out that has no ďfunctionalĒ changes but is for production, itís because they made a hardware revision (component change) due to parts availability/cost and updated the firmware to be compatible with the component change.  But in this case, itís causing issues when updating synths with the original design/component in it.  Thus, if you have a OB-6 with older firmware, donít update it to 1.7.6.  If you buy a new one that has 1.7.6 already on board, itís probably got whatever component/design change that necessitated the firmware change.